@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
body {
	background-color: #f2f2f2;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
img { border: none; }
h1 {
	font-size: 21px;
	font-weight: 700;
	color: #0c9345;
	padding: 0;
	margin: 0 0 15px 0;
}
h1 span {
	color: #000;
}
h2 {
	font-size: 21px;
	font-weight: 700;
	color: #FFF;
	padding: 0;
	margin: 0 0 15px 0;
}
h3 {
	font-size: 16px;
	font-weight: 700;
	color: #575757;
	margin: 8px 0;
	padding: 0;
}
.wrapper {
	width: 940px;
	margin-left: auto;
	margin-right: auto;
}
#header {
	width: 940px;
	height: 160px;
	background: url(../jpgs/header.jpg) no-repeat;
	position: relative;
}
.logo     { position: absolute; top: 20px; left: 0; }
.facebook { position: absolute; top: 40px; right: 60px; }
.twitter  { position: absolute; top: 40px; right: 0; }
.email    {
	position: absolute;
	top: 89px;
	right: 0px;
	font-size: 24px;
	font-weight: 700;
	color: #4e4e4e;
}
.email a  { text-decoration: none; color: #4e4e4e; }
.email a:hover {
	text-decoration: none;
	color: #6DC61D;
	font-size: x-small;
}

#menu {
	width: 940px;
	height: 55px;
	background: url(../jpgs/menu.jpg) no-repeat;
	font-size: 14px;
	font-weight: 700;
	text-align: center;
}
#menu ul			 { position: relative; list-style-type: none; padding: 10px 0 0 0; margin: 0; }
#menu ul li          { float: left; background: none; }
#menu ul li a        { display: block; color: #335f0b; text-decoration: none; padding: 6px 9px; height: 20px; }
#menu ul li.hover,
#menu ul li:hover    { background: #6DC61D; position: relative; cursor: pointer; border-radius: 7px; -moz-border-radius: 7px; -ms-border-radius: 7px; -o-border-radius: 7px; -webkit-border-radius: 7px; }
#menu ul li:hover a  { color: #FFF; text-shadow: 1px 1px #666; }

#banner {
	width: 920px;
	height: 340px;
	background: url(../jpgs/banner-bg.jpg) no-repeat;
	padding: 10px;
}
#banner-small {
	width: 920px;
	height: 169px;
	padding: 10px;
	background: url(../jpgs/banner-small-bg.jpg) no-repeat;
}
#content {
	width: 940px;
	float: left;
}
#main {
	width: 940px;
	float: left;
	padding: 20px 0 20px 0;
}
#column-left {
	width: 205px;
	padding: 0 20px 0 0;
	float: left;
}
#content {
	width: 715px;
	float: left;
	font-size: 13px;
	color: #575757;
}
#content p {
	padding: 0;
	margin: 0 0 7px 0;
}
#vertical-menu {
	padding: 0;
	margin: 0;
	list-style-type: none;
}
#vertical-menu li {
	font-size: 15px;
	font-weight: 700;
	color: #458010;
	padding: 0;
	margin: 0;
}
#vertical-menu li img {
	border: none;
	padding: 0;
	margin: 5px 5px 0 0;
	float: left;
}
#vertical-menu li ul {
	padding: 5px 0;
	margin: 0;
	list-style-type: none;
}
#vertical-menu li ul li {
	font-size: 13px;
	font-weight: 400;
	color: #414141;
	padding: 3px 0;
	margin: 0;
}
#vertical-menu li ul li a {
	text-decoration: none;
	color: #414141;
}
#vertical-menu li ul li a:hover {
	text-decoration: underline;
	color: #414141;
}
#icons {
	width: 940px;
	clear: both;
}
#icons ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#icons li {
	float: left;
	padding: 0 48px 0 0;
}
#icons li img {
	border: none;
}
#footer-wrapper {
	width: 100%;
	float: left;
	background: #4a4a4c;
	padding: 15px 0 30px 0;
	margin: 20px 0 0 0;
}
#footer {
	width: 940px;
	float: left;
	color: #FFF;
	font-size: 13px;
}
#footer-left {
	width: 280px;
	float: left;
	padding: 0 50px 0 0;
}
#footer-left a {
	text-decoration: none;
	color: #FFF;
}
#footer-left a:hover {
	text-decoration: none;
	color: #6DC61D;
}
#footer-left p {
	padding: 0;
	margin: 0 0 7px 0;
}
#footer-left ul {
	padding: 10px 0 0 0;
	margin: 0;
	list-style-type: none;
}
#footer-left li {
	float: left;
	margin: 0;
	padding: 0 20px 0 0;
}
#footer-left li span {
	font-weight: bold;
}
#footer-center {
	width: 260px;
	float: left;
	padding: 0 50px 0 0;
}
#footer-right {
	width: 300px;
	float: left;
}
#footer-text {
	width: 920px;
	height: 30px;
	clear: both;
	padding: 10px 0 0 0;
	margin: 0;
	font-size: 14px;
	font-weight: 300;
	color: #424242;
	text-align: right;
}
.input-300 {
	width: 290px;
	height: 22px;
	margin: 3px 0;
	padding: 4px;
	background: #666666;
	border: 1px solid #373737;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color: #FFF;
	font-weight: 400;
}
.input-52f {
    width: 52px;
    height: 22px;
    margin: 3px 0;
    padding: 4px;
    background: #666666;
    border: 1px solid #373737;
    font-family: 'Open Sans', sans-serif;
    font-size: 12px;
    color: #FFF;
    font-weight: 400;
}
.textarea-300 {
	width: 290px;
	height: 70px;
	margin: 3px 0;
	padding: 4px;
	background: #666666;
	border: 1px solid #373737;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color: #FFF;
	font-weight: 400;
}
.button-70 {
	width: 110px;
	height: 36px;
	margin: 0;
	padding: 0;
	background: #2a2a2a;
	border: 1px solid #5f5f5f;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #FFF;
	font-weight: 800;
	cursor: pointer;
	text-align: center;
}
.label {
	padding: 0;
	margin: 0 0 0 1px;
}
/* TABLE STYLE-1 START -------------------- */
table.table-style-1
{
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	margin: 0; 
	width: 500px;
	text-align: left;
	border-collapse: collapse;
}
table.table-style-1 th
{
	font-size: 13px;
	font-weight: bold;
	padding: 8px;
	background: #0c9345;
	border-bottom: 1px solid #fff;
	color: #FFF;
	text-align: left;
}
table.table-style-1 td
{
	padding: 8px; 
	border-bottom: 1px solid #fff;
	color: #747474;
	border-top: 1px solid #fff;
	background: #f7f7f7;
}
/* TABLE STYLE END ---------------------- */
/* CONTACT FORM START ------------------- */
.input-260 {
	border: 1px solid #b8b8b8;
	height: 20px;
	width: 260px;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	padding: 3px;
}
.input-260:focus {
	background-color: #FFFFE0;
}
.input-52 {
	border: 1px solid #b8b8b8;
	height: 27px;
	width: 52px;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	padding: 3px;
	text-align: center;
	line-height: 22px;

}
.input-52:focus {
	background-color: #FFFFE0;
}
.text-area-260 {
	border: 1px solid #b8b8b8;
	height: 80px;
	width: 260px;
	font-size: 12px;
	font-family: 'Open Sans', sans-serif;
	padding: 3px;
}
.text-area-260:focus {
	background-color: #FFFFE0;
}
.send-button {
	width: 125px;
	height: 30px;
	background-color: #F2F2F2;
	border: 1px solid #b8b8b8;
	font-size: 13px;
	font-family: 'Open Sans', sans-serif;
	cursor: pointer;
}
/* CONTACT FORM END ------------------- */
/** News **/
.newsbox {
    border: 1px solid #CCCCCC;
    color: #414141;
    float: left;
    font-size: 13px;
    margin-bottom: 10px;
    padding: 3px;
    width: 98%;
}
.news_left {
    float: left;
    padding-right:5px;
}
.news_right {
    padding: 10px;
}

.news_right h2{
   line-height: normal !important;    
   margin: 0 0 10px;
   padding: 0;
}

.newsbox h2 a{
    font-size: 15px;
    margin: 0;
    padding: 0px 0px 10px 0px;
    color:#0C9345;
    text-decoration: none;
}
.aLink{
    text-decoration: none;
    font-size: 12px;
    font-weight: 700;
    color:#E4290D;
}
.contentArea{
    font-size: 13px;
}

#project-images ul {
    margin: 0;
    padding: 0;
    margin-top: 20px;
}

#project-images li {
    float: left;
    list-style: none outside none;
    margin-right: 15px;
}

#project-images img {
    border: 1px solid #CCCCCC;
    padding: 4px;
    height: 120px !important;
}

.contentTitle {
    color: #0C9345;
    font-size: 14px;
    font-weight: bold;
    padding: 10px 0;
}
.pdf-table a {
	color: #575757;
	text-decoration: none;
}
.pdf-table a:hover {
	color: #575757;
	text-decoration: underline;
}
.pdf-ico { float:left; position: relative; top: -5px; left: 0; margin-right: 20px; }
.wrapper #header .email a {
	font-size: 11.5px;
	color: #333;
}
